<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Area_Model extends CI_Model {
    var $tableName = 'tbl_area_wise_delivery_charges';
    
    function getAreaList() {
        if($this->session->userdata('location_id'))
        $this->db->where('province_id',$this->session->userdata('location_id'));    
        $query = $this->db->get($this->tableName);
        $result = $query->result_array();
        return $result;
    }
    
}
